<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="ptzSettings">Setari PTZ</item>
		<item id="ptzOthers">Altele</item>
		<item id="autoPtzFlip">Auto Flip PTZ</item>
		<item id="language">Limba</item>
		<item id="autoExitTime">Timp iesire automat</item>
		<item id="seconds">Secunde</item>
		<item id="minutes">Minute</item>
		<item id="en">Engleza</item>
		<item id="cn">Chineza</item>
		<item id="on">Pornit</item>
		<item id="off">Oprit</item>
		<item id="communicationSetting">Setari comunicatie</item>
		<item id="IDType">Tip ID</item>
		<item id="DomeId">ID Dome</item>
		<item id="protocol">Protocol</item>
		<item id="baudRate">Baudrate</item>
		<item id="SW">SW</item>
		<item id="inputPwd">Parola</item>
		<item id="checkPwd">Confirmare</item>
		<item id="createPwd">Creare</item>
		<item id="inputOldPwd">Parola veche</item>
		<item id="inputNewPwd">Parola noua</item>
		<item id="checkNewPwd">Confirmare</item>
		<item id="alterPwd">Alter</item>
		<item id="passwordNotNull">Parola veche nu poate fi necompletata.</item>
		<item id="passwordNotEqualTip">Parola nu corespunde.</item>
		<item id="true">Pornit</item>
		<item id="false">Oprit</item>
		<item id="15sec">15 secunde</item>
		<item id="30sec">30 secunde</item>
		<item id="60sec">1 minut</item>
		<item id="90sec">1.5 minute</item>
		<item id="120sec">2 minute</item>
		<item id="onlyNum">Parola este compusa doar din numere!</item>
	</items>
</languageInfo>
